/*
Theme Name:     ProgriSaaS Child
Theme URI:      http://wpdemo.archiwp.com/progrisaas/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       progrisaas
*/

@import url("../progrisaas/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.main-navigation > ul > li {
	margin: 0px 9px;align-content
}
#top .elementor-form input{
	background: #ffffff;
	margin-bottom:20px;
}
#top .elementor-form [type="submit"] {
    background-color: #33CC99;
    color: #ffffff;
    width: 100%;
    border-radius: 30px;
    padding: 17px;
	font-weight: 700;
}
#top .elementor-form [type="submit"]:hover {
    background-color: #091d3e;
}
.joinchat {
    bottom: 100px !important;
}
#comments {
	display:none;
}
.main-navigation > ul > li.current-menu-item > a {
	color:#091d3e !important;
}
.main-navigation > ul > li.current-menu-item > a:hover {
	color:#33cc99 !important;
}
.main-navigation > ul > li.current-menu-item > a:before {
	width: 0px;
}
.main-navigation > ul > li.current-menu-item > a:before:hover {
	width: 20px;
}
.textoPOpraciones p {
    font-size: 20px !important;
}
#simuladorForm label h6{
	margin-bottom: 5px;
}

#simuladorForm input, #simuladorForm select {
    margin-bottom: 15px;
}
.alianzas {
	background-color:#33CC99 !important;
	color:#ffffff !important;
	text-transform: uppercase !important;
}
.alianzas:hover {
	background-color:#091D3E !important;
	color:#ffffff !important;
	text-transform: uppercase !important;
}
.btnCalcular {
    flex-basis: auto !important;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 20px;
    padding-left: 20px;
}
.page-id-8512 .page-header.dtable.text-center {
    display: none;
}